{
    "dc_identifier": "nl.gm0935.2c.2025.1951779-3",
    "dc_title": "Agenda van de Raadsvergadering van de Gemeente Maastricht 2025-03-25 - Verslagen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2025-03-25. Onderdeel: Verslagen.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/a022aaa2a220a2200282088a09cacffb",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2025-03-25",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0935.2c.2025.1951779-3",
    "dc_externalIdentifier": "1952269",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-25",
    "foi_meetingNumber": "1951779",
    "foi_meetingItemNumber": "3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2025.1951779-3.doc.1",
            "dc_title": "Raadsvoorstel 30-2025 - Vaststelling besluitenlijst en verslagen raadsvergadering 25 februari 2025 en voortgezette raadsvergadering 26 februari 2025",
            "foi_fileName": "Raadsvoorstel 30-2025 - Vaststelling besluitenlijst en verslagen raadsvergadering 25 februari 2025 en voortgezette raadsvergadering 26 februari 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=152009/Raadsvoorstel_30-2025_-_Vaststelling_besluitenlijst_en_verslagen_raadsvergadering_25_februari_2025_en_voortgezette_raadsvergadering_26_februari_2025.pdf"
        }
    ]
}